<script src="./Script.js"></script>

<template>
  <div class="list-top mb-4" v-if="data">
    <div class="item" v-for="(topStatsBoxData, index) in data" :key="index">
      <TopStatsBox :data="topStatsBoxData"></TopStatsBox>
    </div>
  </div>

  <!--<div class="container-fluid  mb-4">
        <div class="row no-gutters" v-if="data">
            <div class="col-md-12 col-lg-6 col-xl-3 stat-items" v-for="topStatsBoxData in data">
                <TopStatsBox :data="topStatsBoxData"></TopStatsBox>
            </div>
        </div>
  </div>-->
</template>
